<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:46:03.000-->
  <string hn_hide_call_geo_info="true"/>
  <!--2022-09-23 15:39:37.000-->
  <string hn_weatherclock_myloc_show_first="false"/>
</resources>
